## dhis-tools-dns 5.0

=== Makefile ===
CC=gcc

all: genpass genkeys genid

install: all
	cp genpass genkeys genid /etc/dhis/bin

genpass: genpass.c
	$(CC) -Wall -o genpass genpass.c

genkeys: genkeys.c 
	$(CC) -Wall -o genkeys genkeys.c -I/usr/local/include -L/usr/local/lib -lgmp

genid: genid.c
	$(CC) -Wall -o genid genid.c

clean: 
	rm -f core *.core genkeys genpass genid
