=== debian/changelog ===
dhis-tools-dns (5.0-8) unstable; urgency=medium

  [ Kentaro Fukuchi ]
  * Fix temporary file creation in register scripts. Closes: #708727
  * Use printf instead of echo when using tabs. Closes: #708729

  [ Guus Sliepen ]
  * Don't explicitly use bash anymore. With Kentaro's patch issues with the
    echo command are completely avoided, so the scripts should now be safe
    with any POSIX complaint shell.

 -- Guus Sliepen <guus@debian.org>  Wed, 22 Jun 2016 14:10:42 +0200

dhis-tools-dns (5.0-7) unstable; urgency=medium

  * Bump debian/compat to 9. Closes: #817429
  * Bump Standards-Version.
  * Convert debian/rules to dh.
  * Convert to 3.0 (quilt) format.
  * Add ${misc:Depends}.
  * Ensure it gets compiled with hardening flags.

 -- Guus Sliepen <guus@debian.org>  Thu, 10 Mar 2016 14:04:33 +0100

dhis-tools-dns (5.0-6) unstable; urgency=low

  * Upstream's scripts rely heavily on bash, therefore explicitly use it by
    changing the first line to #!/bin/bash. Closes: 480594
  * Bump Standards-version, add debian/compat, add Homepage field to
    debian/control.

 -- Guus Sliepen <guus@debian.org>  Mon, 19 May 2008 11:10:36 +0200

dhis-tools-dns (5.0-5) unstable; urgency=high

  * Applied patch from Javier Fernández-Sanguino Peña to fix tempfile
    insecurity [CVE-2005-3341].

 -- Guus Sliepen <guus@debian.org>  Sat, 29 Oct 2005 12:44:57 +0200

dhis-tools-dns (5.0-4) unstable; urgency=low

  * Link against libgmp3c2. Closes: #329274

 -- Guus Sliepen <guus@debian.org>  Wed, 21 Sep 2005 15:27:47 +0200

dhis-tools-dns (5.0-3) unstable; urgency=low

  * Move configurable part of dhis-register scripts to
    /etc/default/dhis-tools-dns. Closes: #271900, #271902
  * Mention this in the manpage. Closes: #271901
  * Update standards version.
  * Remove cruft from package descriptions.

 -- Guus Sliepen <guus@debian.org>  Fri, 17 Sep 2004 13:25:05 +0200

dhis-tools-dns (5.0-2) unstable; urgency=low

  * Split in two binary packages, put dhis-genkeys and dhis-genpass in
    a seperate one so DHIS clients can use it without having to depend
    on the DHIS server and bind.

 -- Guus Sliepen <guus@sliepen.eu.org>  Sat, 22 Jun 2002 23:05:58 +0200

dhis-tools-dns (5.0-1) unstable; urgency=low

  * Initial Release.

 -- Guus Sliepen <guus@debian.org>  Sat, 22 Jun 2002 13:11:29 +0200
