=== debian/control ===
Source: dhis-tools-dns
Section: net
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 9), libgmp3-dev
Standards-Version: 3.9.8
Homepage: http://www.dhis.org/

Package: dhis-tools-dns
Architecture: any
Section: net
Depends: ${shlibs:Depends}, dhis-server, dhis-dns-engine, dhis-tools-genkeys, bind9 | bind, ${misc:Depends}
Description: Dynamic Host Information System - DNS configuration tools
 This package includes a set of tools that may be used to manually
 create DHIS records on a dynamic DNS server.

Package: dhis-tools-genkeys
Architecture: any
Section: net
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: dhis-client | dhis-server
Description: Dynamic Host Information System - key generation tools
 This package includes a set of tools that may be used to manually
 create shared or public/private keys for DHIS client/server authentication.
